<?xml version="1.0" encoding="UTF-8"?>
        <BookingManifest><manifestDetail>
            <consigneeAddress>
                <name>sateesh roy</name>
                <address1>c9 east vinod nagar</address1>
                <city>delhi</city>
                <pincode>243633</pincode>
                <CountryCode>IN</CountryCode>
                <MobileNo>9568664444</MobileNo>
            </consigneeAddress>
            <shipmentPackageInfo>
                <articleNumber>AG271000020IN</articleNumber>
                <referenceNumber>3640710</referenceNumber>
                <ShipmentMethodOfPayment>CONTRACT</ShipmentMethodOfPayment>
                <CashOnDeliveryCharge>
                    <chargeOrAllowance>CHARGE</chargeOrAllowance>
                    <monetaryAmount currencyISOCode="INR">0.00</monetaryAmount>
                </CashOnDeliveryCharge>
                <shipmentPackageActualGrossWeight>
                    <weightValue unitOfMeasure="KG">0.05</weightValue>
                </shipmentPackageActualGrossWeight>
                <insuredValue>0.00</insuredValue>
                <ProofOfDelivery>N</ProofOfDelivery>
            </shipmentPackageInfo>
        </manifestDetail></BookingManifest>